Bug 3686 - [UPDATE REQUEST] rhytmbox, libmapsharing
: [UPDATE REQUEST] rhytmbox, libmapsharing
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-27 14:25 MSK by Arkady L. Shane
Modified: 2014-02-17 12:18 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
no icons (46.26 KB, image/png)
2014-01-31 17:06 MSK, Vladimir Potapov
Details
ss (135.44 KB, image/png)
2014-02-03 17:06 MSK, Vladimir Potapov
Details
ss (351.41 KB, image/png)
2014-02-05 15:13 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2014-01-27 14:25:06 MSK
Advisory:

Updated:

rhythmbox 3.0 -> 3.0.1
libmapsharing 2.9.17 -> 2.9.24

Buildlists:

rhythmbox
=========
https://abf.rosalinux.ru/build_lists/1556166
https://abf.rosalinux.ru/build_lists/1556167

libmapsharing
=============
https://abf.rosalinux.ru/build_lists/1556165
https://abf.rosalinux.ru/build_lists/1556133
Comment 1 Vladimir Potapov 2014-01-31 17:06:09 MSK
Created attachment 2613 [details]
no icons

********************
QA Denied
Comment 2 Arkady L. Shane 2014-01-31 18:38:38 MSK
gnome-icon-theme-symbolic does not installed. I've add it as Suggest. Waitng for builds finishing.
Comment 4 Vladimir Potapov 2014-02-03 17:06:00 MSK
Created attachment 2617 [details]
ss

localization regress
Comment 5 Arkady L. Shane 2014-02-04 18:47:15 MSK
Build with updated russian translation:

https://abf.rosalinux.ru/build_lists/1611239
https://abf.rosalinux.ru/build_lists/1611238
Comment 6 Vladimir Potapov 2014-02-05 13:56:23 MSK
(In reply to comment #5)
> Build with updated russian translation:
> 
> https://abf.rosalinux.ru/build_lists/1611239
> https://abf.rosalinux.ru/build_lists/1611238
x64 version with no icons. :-(
Comment 7 Arkady L. Shane 2014-02-05 14:17:55 MSK
gnome-icon-theme-symbolic is in Suggests. Maybe Suggests installation disable in your system?

install it manually, please.
Comment 8 Vladimir Potapov 2014-02-05 14:57:59 MSK
(In reply to comment #7)
> gnome-icon-theme-symbolic is in Suggests. Maybe Suggests installation
> disable in your system?
> 
> install it manually, please.
Hm, i don't disable Suggests, how to check it?
Comment 9 Denis Silakov 2014-02-05 15:11:48 MSK
First check if you have gnome-icon-theme-symbolic install ("rpm -qi gnome-icon-theme-symbolic")

If not, let's see what does "urpmi --test --debug rhythmbox" say.
Comment 10 Vladimir Potapov 2014-02-05 15:13:46 MSK
Created attachment 2620 [details]
ss

I check it. Gnome-icon-symbolic was installed, but rythmbox don't have icons.
Comment 11 Arkady L. Shane 2014-02-05 15:14:46 MSK
Hm. And when you say me about bad localization, all icons looks good.
Comment 12 Vladimir Potapov 2014-02-05 15:15:42 MSK
(In reply to comment #11)
> Hm. And when you say me about bad localization, all icons looks good.

In i586 all OK, problem only in x64 system.
Comment 13 Vladimir Potapov 2014-02-05 15:17:52 MSK
(In reply to comment #12)
> (In reply to comment #11)
> > Hm. And when you say me about bad localization, all icons looks good.
> 
> In i586 all OK, problem only in x64 system.
Please, set QA_check flag after fix the issue.
****************
QA Denied
Comment 14 Arkady L. Shane 2014-02-05 16:06:03 MSK
Ok. I think I know what to do.
Comment 15 Arkady L. Shane 2014-02-06 16:28:20 MSK
Yes. Please also add these repos:

https://abf.rosalinux.ru/build_lists/1611622
https://abf.rosalinux.ru/build_lists/1611597

them contain new gnome-icon-theme-symbolic with icon cache regeneration. I've test all of these on new ROSA KDE installation and that works fine.
Comment 16 Vladimir Potapov 2014-02-07 13:23:45 MSK
gnome-icon-theme-symbolic-3.8.3-1-rosa2012.1
rhythmbox-3.0.1-3-rosa2012.1
libdmapsharing-2.9.24-1
**************************** Advisory *********************
rhythmbox 3.0 -> 3.0.1
libmapsharing 2.9.17 -> 2.9.24
***********************************************************
QA Verified